<? /* <h3>Собственным транспортом</h3>

<p>Доставляем по Северо-Западу, Санкт-Петербургу и Ленинградской области!<br>Работаем с частными и юридическими лицами.<br>Доставка возможна для опта и розницы от 1 тонны.<br>Осуществляем доставку любыми видами автомобильного транспорта, в том числе манипуляторами и цементовозами.</p>

<h4>Стоимость доставки</h4>
<p>Возможность и стоимость доставки сухих строительных смесей в ваш район можно узнать, связавшись с нашими менеджерами по телефонам: <strong>+7 (812) 414-97-93</strong> (для юр. лиц и ИП) или <strong>+7 (812) 414-97-82</strong> (для физ. лиц)</p>

<h3>Транспортной компанией Грузовичков</h3>

<p>Для уточнения стоимости доставки, пожалуйста, воспользуйтесь калькулятором на <a href="/">сайте</a> транспортной компании.</p>

<p>
	<a href="/pokupatelyam/dostavka/">Подробнее о способах доставки</a>
</p> 


<p>Мы не осуществляем доставку товаров собственным транспортом. Вы можете заказать услуги любой транспортной компании.</p>
<p>Для уточнения стоимости доставки, пожалуйста, воспользуйтесь калькулятором на сайте транспортной компании.</p>
<ul class="list-unordered">
	<li>
		<a href="https://spb.gruzovichkof.ru/" target="_blank">https://spb.gruzovichkof.ru/</a>
	</li>
	<li>
		<a href="https://spb.gazelkin.ru/" target="_blank">https://spb.gazelkin.ru/</a>
	</li>
</ul>*/?>

<h2>Способы получения заказа</h2>
<p>1. Самовывозом с&nbsp;нашего склада по&nbsp;адресу&nbsp;&mdash; Всеволожский р-н, д.Щеглово, ул.Инженерная, д.17, ангар с&nbsp;желтой вывеской &laquo;Сухие строительные смеси от производителя&raquo;.</p>
<p>2. Грузовым транспортом при согласовании нашим менеджером стоимости доставки с&nbsp;компаниями-партнерами. </p>
<p>3. Транспортными компаниями.</p>
<p>Для уточнения стоимости доставки, пожалуйста, воспользуйтесь калькулятором на&nbsp;сайте транспортной компании:</p><ul class="list-unordered">
<li>
<a href="https://gruzovichkof.ru/" target="_blank">https://gruzovichkof.ru/</a>
</li>
<li>
<a href="https://spb.gazelkin.ru/" target="_blank">https://spb.gazelkin.ru/</a>
</li>
</ul>
